<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Realm Rank Images -->


    <Texture>
        <Name>RRImage_01</Name>
        <File>custom/assets/textures/RRankImages_01.tga</File>
    </Texture>


    <Texture>
        <Name>RRImage_02</Name>
        <File>custom/assets/textures/RRankImages_02.tga</File>
    </Texture>


    <Texture>
        <Name>RRImage_03</Name>
        <File>custom/assets/textures/RRankImages_03.tga</File>
    </Texture>


    <Texture>
        <Name>RRImage_04</Name>
        <File>custom/assets/textures/RRankImages_04.tga</File>
    </Texture>


    <Texture>
        <Name>RRImage_05</Name>
        <File>custom/assets/textures/RRankImages_05.tga</File>
    </Texture>


    <Texture>
        <Name>RRImage_06</Name>
        <File>custom/assets/textures/RRankImages_06.tga</File>
    </Texture>


    <!-- Main Window -->


    <WindowTemplate>
        <Name>custom17_window</Name>
        <WindowId>custom17_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>600</Width>
        <Height>325</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>600</MinWidth>
        <MinHeight>325</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- Background Image -->


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>fresizeimage_dlg_bg</TemplateName>
            <Width>600</Width>
            <Height>325</Height>
        </FullResizeImageDef>


        <!-- Title -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_titles</FontName>
            <Width>600</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Realm Rank and Battleground Information</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <!-- Tab controls -->


        <TabsDef>
            <TemplateName>Tabs_Generic_Wide</TemplateName>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>12</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>588</Width>
            <Height>275</Height>
            <onCLickEvent>ComTabChanged</onCLickEvent>
        <Tab>
            <Id>1</Id>
            <Name>RRank Graph</Name>
        </Tab>
        <Tab>
            <Id>2</Id>
            <Name>RRanks 1-5</Name>
        </Tab>
        <Tab>
            <Id>3</Id>
            <Name>RRanks 6-10</Name>
        </Tab>
        <Tab>
            <Id>4</Id>
            <Name>RRanks 11-13</Name>
        </Tab>
        <Tab>
            <Id>5</Id>
            <Name>RRank Titles</Name>
        </Tab>
        <Tab>
            <Id>6</Id>
            <Name>Battlegrounds</Name>
        </Tab>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1100</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1101</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1102</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1103</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1104</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1105</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1106</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1107</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1108</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1200</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1201</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1202</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1204</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1205</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1206</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1207</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1208</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1300</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1301</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1302</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1304</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1305</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1306</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1307</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1308</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1400</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1401</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1402</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1404</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1405</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1406</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1407</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1408</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1500</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1501</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1502</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1504</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1505</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1506</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1507</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1508</ControlId>
            </TabControl>
            <TabControl>
                <TabId>6</TabId>
                <ControlId>1600</ControlId>
            </TabControl>
            <TabControl>
                <TabId>6</TabId>
                <ControlId>1601</ControlId>
            </TabControl>
            <TabControl>
                <TabId>6</TabId>
                <ControlId>1602</ControlId>
            </TabControl>
        </TabsDef>


        <!-- Tab2 controls -->


        <FullResizeImageDef>
            <ControlId>1200</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>fresizeimage_dlg_interior</TemplateName>
            <Width>578</Width>
            <Height>250</Height>
        </FullResizeImageDef>


        <DynamicImageDef>
            <ControlId>1201</ControlId>
            <Position>
                <X>16</X>
                <Y>52</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TextureName>rrimage_02</TextureName>
            <Dimensions>
                <X>568</X>
                <Y>240</Y>
            </Dimensions>
            <TextureCoords>
                <X>1</X>
                <Y>1</Y>
            </TextureCoords>
        </DynamicImageDef>


        <HorizontalResizeImageDef>
            <ControlId>1202</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1204</ControlId>
            <Position>
                <X>20</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Reichspunkte:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1205</ControlId>
            <Position>
                <X>102</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1206</ControlId>
            <Position>
                <X>470</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Reichsrang:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1207</ControlId>
            <Position>
                <X>545</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>realm_rank</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1208</ControlId>
            <Position>
                <X>0</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>600</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>realm_title</Adapter>
        </LabelDef>


        <!-- Tab3 controls -->


        <FullResizeImageDef>
            <ControlId>1300</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>fresizeimage_dlg_interior</TemplateName>
            <Width>578</Width>
            <Height>250</Height>
        </FullResizeImageDef>


        <DynamicImageDef>
            <ControlId>1301</ControlId>
            <Position>
                <X>16</X>
                <Y>52</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TextureName>rrimage_03</TextureName>
            <Dimensions>
                <X>568</X>
                <Y>240</Y>
            </Dimensions>
            <TextureCoords>
                <X>1</X>
                <Y>1</Y>
            </TextureCoords>
        </DynamicImageDef>


        <HorizontalResizeImageDef>
            <ControlId>1302</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1304</ControlId>
            <Position>
                <X>20</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Realm Points:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1305</ControlId>
            <Position>
                <X>102</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1306</ControlId>
            <Position>
                <X>470</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Realm Rank:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1307</ControlId>
            <Position>
                <X>545</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>realm_rank</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1308</ControlId>
            <Position>
                <X>0</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>600</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>realm_title</Adapter>
        </LabelDef>


        <!-- Tab4 controls -->


        <FullResizeImageDef>
            <ControlId>1400</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>fresizeimage_dlg_interior</TemplateName>
            <Width>578</Width>
            <Height>250</Height>
        </FullResizeImageDef>


        <DynamicImageDef>
            <ControlId>1401</ControlId>
            <Position>
                <X>16</X>
                <Y>52</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TextureName>rrimage_04</TextureName>
            <Dimensions>
                <X>568</X>
                <Y>240</Y>
            </Dimensions>
            <TextureCoords>
                <X>1</X>
                <Y>1</Y>
            </TextureCoords>
        </DynamicImageDef>


        <HorizontalResizeImageDef>
            <ControlId>1402</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1404</ControlId>
            <Position>
                <X>20</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Realm Points:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1405</ControlId>
            <Position>
                <X>102</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1406</ControlId>
            <Position>
                <X>470</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Realm Rank:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1407</ControlId>
            <Position>
                <X>545</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>realm_rank</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1408</ControlId>
            <Position>
                <X>0</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>600</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>realm_title</Adapter>
        </LabelDef>


        <!-- Tab5 controls -->


        <FullResizeImageDef>
            <ControlId>1500</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>fresizeimage_dlg_interior</TemplateName>
            <Width>578</Width>
            <Height>250</Height>
        </FullResizeImageDef>


        <DynamicImageDef>
            <ControlId>1501</ControlId>
            <Position>
                <X>16</X>
                <Y>52</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TextureName>rrimage_05</TextureName>
            <Dimensions>
                <X>568</X>
                <Y>240</Y>
            </Dimensions>
            <TextureCoords>
                <X>1</X>
                <Y>1</Y>
            </TextureCoords>
        </DynamicImageDef>


        <HorizontalResizeImageDef>
            <ControlId>1502</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1504</ControlId>
            <Position>
                <X>20</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Realm Points:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1505</ControlId>
            <Position>
                <X>102</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1506</ControlId>
            <Position>
                <X>470</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Realm Rank:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1507</ControlId>
            <Position>
                <X>545</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>realm_rank</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1508</ControlId>
            <Position>
                <X>0</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>600</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>realm_title</Adapter>
        </LabelDef>


        <!-- Tab6 controls -->


        <FullResizeImageDef>
            <ControlId>1600</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>fresizeimage_dlg_interior</TemplateName>
            <Width>578</Width>
            <Height>250</Height>
        </FullResizeImageDef>


        <DynamicImageDef>
            <ControlId>1601</ControlId>
            <Position>
                <X>16</X>
                <Y>52</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TextureName>rrimage_06</TextureName>
            <Dimensions>
                <X>568</X>
                <Y>240</Y>
            </Dimensions>
            <TextureCoords>
                <X>1</X>
                <Y>1</Y>
            </TextureCoords>
        </DynamicImageDef>


        <HorizontalResizeImageDef>
            <ControlId>1602</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <!-- Tab1 controls -->


        <FullResizeImageDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>fresizeimage_tab_panel_solid</TemplateName>
            <Width>578</Width>
            <Height>250</Height>
        </FullResizeImageDef>


        <DynamicImageDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>16</X>
                <Y>68</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TextureName>rrimage_01</TextureName>
            <Dimensions>
                <X>568</X>
                <Y>224</Y>
            </Dimensions>
            <TextureCoords>
                <X>1</X>
                <Y>1</Y>
            </TextureCoords>
        </DynamicImageDef>


        <HorizontalResizeImageDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1103</ControlId>
            <Position>
                <X>21</X>
                <Y>24</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>13</MaxCharacters>
            <Data>RRank Graph</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1104</ControlId>
            <Position>
                <X>20</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Reichspunkte:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1105</ControlId>
            <Position>
                <X>102</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1106</ControlId>
            <Position>
                <X>470</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Reichsrang:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1107</ControlId>
            <Position>
                <X>545</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>realm_rank</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1108</ControlId>
            <Position>
                <X>0</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>600</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>realm_title</Adapter>
        </LabelDef>


        <!-- Bty Points -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>137</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Kopfgeldpunkte:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>145</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>bounty_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <!-- Close Button -->


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_generic</TemplateName>
            <Label>Close</Label>
            <onClickEvent>ToggleCustom17</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
